<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionNotificationViewController Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d81/a02967.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionNotificationViewController Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for ExpansionNotificationViewController:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../dd/d81/a02967.png" usemap="#ExpansionNotificationViewController_map" alt=""/>
  <map id="ExpansionNotificationViewController_map" name="ExpansionNotificationViewController_map">
<area href="../../df/d04/a02287.html" alt="ExpansionViewController" shape="rect" coords="552,0,818,24"/>
<area href="../../d4/d2b/a02979.html" alt="ExpansionNotificationViewActivityController" shape="rect" coords="0,112,266,136"/>
<area href="../../d1/d24/a02975.html" alt="ExpansionNotificationViewBaguetteController" shape="rect" coords="276,112,542,136"/>
<area href="../../dd/d2f/a02983.html" alt="ExpansionNotificationViewKillfeedController" shape="rect" coords="552,112,818,136"/>
<area href="../../da/dcd/a02987.html" alt="ExpansionNotificationViewMarketController" shape="rect" coords="828,112,1094,136"/>
<area href="../../dd/d4e/a02971.html" alt="ExpansionNotificationViewToastController" shape="rect" coords="1104,112,1370,136"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a745c2b2d200f45463bdae8caf5f32c6c"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d81/a02967.html#a745c2b2d200f45463bdae8caf5f32c6c">NotificationIcon</a></td></tr>
<tr class="separator:a745c2b2d200f45463bdae8caf5f32c6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e8b4a442b02bc1188c254d7a7afad46"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d81/a02967.html#a4e8b4a442b02bc1188c254d7a7afad46">NotificationTitle</a></td></tr>
<tr class="separator:a4e8b4a442b02bc1188c254d7a7afad46"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a92394b272558df68bdc0fa721d6686fb"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d81/a02967.html#a92394b272558df68bdc0fa721d6686fb">NotificationText</a></td></tr>
<tr class="separator:a92394b272558df68bdc0fa721d6686fb"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../dc/dd9/a01268_source.html#l00257">257</a> of file <a class="el" href="../../dc/dd9/a01268_source.html">expansionnotificationview.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a745c2b2d200f45463bdae8caf5f32c6c" name="a745c2b2d200f45463bdae8caf5f32c6c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a745c2b2d200f45463bdae8caf5f32c6c">&#9670;&#160;</a></span>NotificationIcon</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">string ExpansionNotificationViewController::NotificationIcon</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dd9/a01268_source.html#l00259">259</a> of file <a class="el" href="../../dc/dd9/a01268_source.html">expansionnotificationview.c</a>.</p>

</div>
</div>
<a id="a92394b272558df68bdc0fa721d6686fb" name="a92394b272558df68bdc0fa721d6686fb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a92394b272558df68bdc0fa721d6686fb">&#9670;&#160;</a></span>NotificationText</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">string ExpansionNotificationViewController::NotificationText</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dd9/a01268_source.html#l00261">261</a> of file <a class="el" href="../../dc/dd9/a01268_source.html">expansionnotificationview.c</a>.</p>

</div>
</div>
<a id="a4e8b4a442b02bc1188c254d7a7afad46" name="a4e8b4a442b02bc1188c254d7a7afad46"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4e8b4a442b02bc1188c254d7a7afad46">&#9670;&#160;</a></span>NotificationTitle</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">string ExpansionNotificationViewController::NotificationTitle</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/dd9/a01268_source.html#l00260">260</a> of file <a class="el" href="../../dc/dd9/a01268_source.html">expansionnotificationview.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Core/Scripts/4_world/dayzexpansion_core/systems/notifications/<a class="el" href="../../dc/dd9/a01268_source.html">expansionnotificationview.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dd/d81/a02967.html">ExpansionNotificationViewController</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
